package ua.be.wee.model.nodes;

import javax.persistence.CascadeType;
import javax.persistence.Entity;
import javax.persistence.OneToOne;

@Entity
public class InitialNode extends Node {
	
	@OneToOne(cascade = CascadeType.ALL)
	private Node next;

	public Node getNext() {
		return next;
	}

	public void setNext(Node next) {
		this.next = next;
	}
	
	

}
